@charset "UTF-8";

/* ----------------------------------
    reset
----------------------------------- */
*:where(:not(iframe, canvas, img, svg, video):not(svg *)) {
  all: unset;
  display: revert;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 16px;
}

body,
h1,
h2,
h3,
h4,
h5 {
  margin: 0px;
  padding: 0px;
  font-weight: normal;
}

body {
  color: #252525;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  line-height: 1.3;
  font-size: 16px;
}

ol,
ul {
  list-style: none;
}

img {
  max-width: 100%;
  height: auto;
}

table {
  border-collapse: collapse;
}

a {
  cursor: pointer;
}

input[type=text],
input[type=tel],
input[type=email],
input[type=esubmit],
button,
select,
textarea {
  padding: 0;
  border: none;
  border-radius: 0;
  outline: none;
  background: none;
}

/* ----------------------------------
    基本レイアウト
----------------------------------- */
#wrapper {
  overflow: hidden;
}

.main_width {
  height: auto;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  margin-top: auto;
  margin-bottom: auto;
}




/* ----------------------------------
    共通パーツ
----------------------------------- */

h2 img {
  height: 70px;
}

rt {
  font-size: 10px;
  -webkit-transform: scale(0.5);
  transform: scale(0.8);
  ruby-align: distribute-space;
}


@media screen and (min-width: 960px) {
  h2 img {
    height: 100px;
  }

  rt {
    font-size: 10px;
    ruby-align: distribute-space;
  }
}

h4 {
  font-size: 4vw;
}

@media screen and (min-width: 960px) {
  h4 {
    font-size: 2vw;
  }
}

h5 {
  font-size: 10px;
  color: #78B53B;
  text-align: center;
  margin-top: 50px;
}

@media screen and (min-width: 960px) {
  h5 {
    font-size: 13px;
    color: #78B53B;
    text-align: center;
    margin-top: 50px;
  }
}

.btn_hover a img {
  position: relative;
  top: 0;
}

.btn_hover a img:hover {
  top: -10px;
  transition: 0.3s;
}

#seurat {
  font-family: "fot-seurat-pron", sans-serif;
  font-weight: 600;
  font-style: normal;
}


/* ----------------------------------
    header
----------------------------------- */

.header {
  background-color: rgba(255, 255, 255, 0.8);
  width: 100%;
  height: 60px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 999;
}


@media screen and (min-width: 960px) {
  .header {
    height: 70px;

  }
}


.header__inner {
  padding: 0 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: inherit;
  position: relative;
}


/* ヘッダーのロゴ部分 */
.header__title {
  height: 30px;
  width: auto;
}


.header__title:hover {
  opacity: 0.8;
}


@media screen and (min-width: 960px) {
  .header__title {
    height: 30px;
    width: auto;
  }
}

.header__title img {
  display: block;
  width: auto;
  height: 90%;
}

/* ヘッダーのナビ部分 */

.header__nav {
  position: absolute;
  right: 0;
  left: 0;
  top: 0;
  width: 100%;
  height: 100vh;
  transform: translateX(100%);
  background-color: #fff;
  opacity: 0.8;
  transition: ease .4s;
  display: flex;
}


@media screen and (min-width: 960px) {
  .header__nav {
    position: static;
    transform: initial;
    background-color: inherit;
    height: inherit;
    display: flex;
    justify-content: end;
    width: 50%;
  }
}


.nav__items {
  margin: auto;
  padding: 0;
}

.nav-items__item a {
  font-size: 12px;
}

@media screen and (min-width: 960px) {
  .nav__items {
    margin: initial;
    width: 100%;
    display: flex;
    align-items: center;
    height: initial;
    justify-content: space-between;
  }
}


.nav-items__item {
  cursor: pointer;
  position: relative;
  height: 100%;
  display: flex;
  align-items: center;

}


.nav-items__item:before {
  position: absolute;
  content: "";
  margin-top: 40px;
  left: 0;
  width: 100%;
  height: 2px;
  background: #78B53B;
  opacity: 0;

}

.nav-items__item:hover:before {
  opacity: 1;
}



@media screen and (min-width: 960px) {

  .nav-items__item:before {
    position: absolute;
    content: "";
    margin-top: 40px;
    left: 0;
    width: 100%;
    height: 2px;
    background: #78B53B;
    opacity: 0;

  }

  .nav-items__item:hover:before {
    opacity: 1;
  }

}



/* ナビのリンク */
.nav-items__item a {
  color: #252525;
  width: 100%;
  display: block;
  text-align: center;
  font-size: 14px;
  margin-bottom: 24px;
  padding: 0;
}

.nav-items__item:last-child a {
  margin-bottom: 0;
}

@media screen and (min-width: 960px) {
  .nav-items__item a {
    margin-bottom: 0;
    font-size: 15px;
  }
}


/* ハンバーガーメニュー */
.header__hamburger {
  width: 40px;
  height: 100%;
}

.hamburger {
  background-color: transparent;
  border-color: transparent;
  z-index: 9999;
  cursor: pointer;
}

@media screen and (min-width: 960px) {
  .hamburger {
    display: none;
  }
}


/* ハンバーガーメニューの線 */
.hamburger span {
  width: 100%;
  height: 1px;
  background-color: #000;
  position: relative;
  transition: ease .4s;
  display: block;
}

.hamburger span:nth-child(1) {
  top: 0;
}

.hamburger span:nth-child(2) {
  margin: 8px 0;
}


.hamburger span:nth-child(3) {
  top: 0;
}


/* ハンバーガーメニュークリック後のスタイル */
.header__nav.active {
  transform: translateX(0);
}

.hamburger.active span:nth-child(1) {
  top: 5px;
  transform: rotate(45deg);
}


.hamburger.active span:nth-child(2) {
  opacity: 0;
}


.hamburger.active span:nth-child(3) {
  top: -13px;
  transform: rotate(-45deg);
}



/* TOPセクション */
.relative {
    position: relative;
    width:  auto; /* 画像の横幅に合わせて記述 */
    height: 100vh; /* 画像の高さに合わせて記述 */
}
.slick-img img {
    height: 100vh;
    width: 100%;
    object-fit: cover;
} 
@keyframes zoomUp {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.15); /* 拡大率 */
  }
}
.add-animation {
  animation: zoomUp 10s linear 0s normal both;
}

.absolute {
  position: absolute;
  top: 0;
  /* 上からの位置指定 */
  bottom: 0;
  /* 下からの位置指定 */
  left: 0;
  /* 左からの位置指定 */
  right: 0;
  /* 右からの位置指定 */
  margin: auto;
  /* 位置調整と組み合わせて上下中央に */
  z-index: 800;
}



/* message */
#intro {
  margin-top: -10px;
  background-image: url(../img/top_bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;

}

.message {
  padding-top: 60px;
  padding-bottom: 100px;
  text-align: center;
}

.message p {
  color: #fff;
  font-size: 12px;
  margin-top: 0px;
  line-height: 2em;
  padding: 0 30px;
}


li {
  list-style: none;
  display: inline-block;
  padding: 30px 0;
  width: 100px;
  height: 100px;
  vertical-align: middle;
  text-align: center;
}

li #maru_2 {
  margin-top: 20px;
}

@media screen and (max-width: 615px) {
  li {
    list-style: none;
    display: inline-block;
    padding: 30px 0;
    width: 20vw;
    vertical-align: middle;
    text-align: center;
  }

  li #maru_2 {
    margin-top: 20px;
  }
}


@media screen and (min-width: 960px) {
  .message {
    margin-top: -100px;
    padding-top: 100px;
    padding-bottom: 200px;
    text-align: center;
  }

  .message p {
    color: #fff;
    font-size: 18px;
    margin-top: 0px;
    line-height: 2em;
  }

  li {
    list-style: none;
    display: inline-block;
    padding: 30px 0;
    width: 200px;
    height: 200px;
    vertical-align: middle;
    text-align: center;
  }

  li #maru_2 {
    margin-top: 50px;
  }

}

/* song */
#section2 {
  background-color: #fff;
  padding: 80px 25px 60px 30px;
  text-align: center;
  height: auto;
}

iframe {
  aspect-ratio: 16/9;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  height: 100%;
}

h3 {
  font-weight: bold;
  font-size: 30px;
  text-align: left;
}

h3 span {
  font-size: 20px;
}

h6 {
  text-align: left;
  font-size: 12px;
  margin-top: 10px;
}


.song_mobile {
  display: block;
  margin-top: 20px;
}

.song_mobile p {
  margin-top: 25px;
  font-size: max(3vw, 12px);
  font-size: min(3vw, 20px);
  line-height: 2em;
  text-align: left;
}

.tategaki {
  display: none;
}

.example {
  display: inline-block;
  height: 30px;
}

a .dl_button {
  display: block;
  margin-top: 5vw;
  margin-left: auto;
  margin-right: auto;
  box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
}



a .youtube_banner {
  margin-top: 5vw;
  box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
}






@media screen and (min-width: 960px) {
  #section2 {
    background-color: #fff;
    padding: 100px 100px;
    text-align: center;
    height: auto;
  }

  iframe {
    aspect-ratio: 16/9;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    height: 80%;
  }

  .tategaki {
    display: block;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    padding: 30px;
    text-align: center;
    float: right;
  }

  .song_mobile {
    display: none;
  }

  h3 {
    font-weight: bold;
    font-size: 2vw;
    margin-left: 15px;
    text-align: justify;
    margin-top: 30px;
  }

  h6 {
    text-align: left;
    font-size: 12px;
    margin-top: 16vh;
    margin-left: 25px;
  }

  .vertical {
    line-height: 1.7;
    margin-left: 20px;
    text-align: justify;
    font-size: min(1.4vw, 22px);
    margin-top: 50px;
  }

  .example {
    display: inline-block;
    height: 30px;
  }

  .example img {
    display: block;
    height: 30px;
  }

  a .dl_button {
    display: block;
    margin-top: 450px;
    margin-left: auto;
    margin-right: auto;
    height: 100px;
    box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
  }



}


/* interview */

@media screen and (max-width: 590px) {
  .interview {
    display: none;
  }
  .interview-m {
    display: block;
  }

  .interview-m {
    text-align: center;
    padding: 70px 20px 70px 20px;
  }

  .interview-m p {
    color: #78b53b;
    font-size: 11px;
    line-height: 1.5em;
  }

  .interview-m img {
    text-align: center;
  }

  .interview-m .block_box {
    display: block;
  }
  .interview-m .block {
    margin: 0;
    width: 100%;
  }
  .interview-m .fukidashi_box {
    margin: 0;
    width: 100%;
  }
  .interview-m .fukidashi_box {
    margin: 0;
    width: 100%;
  }

  .prf {
    display: flex;
  }
  .prf img {
    width: 30%;
    height: 30%;
  }

  .prf_inner {
    margin-top: auto;
    margin-bottom: auto;
  }

  .prf_inner p{
    font-size: 4vw;
    margin: 0 0 15px 20px;
    text-align: left;
  }
  .prf_inner img {
    width: 90%;
  }

  .prf .small_p {
    font-size: 3vw;
  }



  .interview-m .fukidashi_box p {
    position: absolute;
    margin-top: 5px;
    width: 80%;
    max-width: 550px;
    min-width: 50px;
    top: 42%;
    left: 49%;
    right: -32%;
    transform: translate(-50%, -50%);
    padding-top: 5px;
    font-size: 2.8vw;
    line-height: 1.6em;
    color: #78B53B;
    text-align: justify;
  }


}

  @media screen and (min-width: 591px) {
    .interview {
      display: block;
    }
    .interview-m {
      display: none;
    }
  }

#section3 {
  margin-top: -10px;
  background-image: url(../img/interview_bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;

}

.interview {
  padding: 100px 30px 100px 30px;
  text-align: center;
}

.small_p {
  font-size: min(1vw, 13px);
  line-height: 1em;
}

.interview p {
  color: #78b53b;
  font-size: 2.5vw;
  line-height: 1em;
}

.interview img {
  text-align: center;
}

.block_box {
  text-align: center;
  display: flex;
  margin-top: 50px;
  align-items: flex-end;
}

.block {
  flex: 3;
  margin-left: -10px;

}

.block_s {
  flex: 1;
}

.block .fontb {
  font-weight: bold;
}

.block_s .fontb {
  font-weight: bold;
}

.fukidashi_box {
  width: 100%;
  height: auto;
  position: relative;
}

.fukidashi_box img {
  width: 100vh;
  height: auto;
  text-align: center;
}

.fukidashi_box p {
  position: absolute;
  margin-top: 5px;
  width: 56vw;
  max-width: 567px;
  min-width: 321px;
  top: 40%;
  left: 50%;
  right: -20%;
  transform: translate(-50%, -50%);
  padding-top: 5px;
  font-size: max(1.4vw, 10px);
  line-height: 1.6em;
  color: #78B53B;
  text-align: justify;
}

#left {
  margin-right: -20px;
  padding-left: 0px;
}

.ashirai_line img {
  width: 40%;
  margin-top: 3em;
}

a .ayumi_banner {
  margin-top: 8vw;
  box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
}

#small_p {
  position: absolute;
  margin-top: 10px;
  width: 60vw;
  min-width: 316px;
  max-width: 487px;
  top: 42%;
  left: 50%;
  right: -30%;
  transform: translate(-50%, -50%);
  padding-top: 5px;
  font-size: max(1.2vw, 10px);
  line-height: 1.7em;
  color: #78B53B;
  text-align: justify;
}



/* @media screen and (max-width: 590px) {

  .interview {
    text-align: center;
    padding: 70px 20px 70px 20px;
  }

  .interview p {
    color: #78b53b;
    font-size: 11px;
    line-height: 1.5em;
  }

  .interview img {
    text-align: center;
  }

  .block_box {
    text-align: center;
    display: flex;
    margin-top: 30px;
    align-items: flex-end;
  }

  .block {
    flex: 4.5;

  }

  .block_s {
    flex: 1;
    margin-bottom: -40px;
  }

  .block .fontb {
    font-weight: bold;
  }

  .block_s .fontb {
    font-weight: bold;
  }

  .fukidashi_box {
    width: 110%;
    height: auto;
    position: relative;
    margin-left: -30px;
  }

  .fukidashi_box img {
    width: 100vh;
    height: auto;
    text-align: center;
  }

  .fukidashi_box p {
    position: absolute;
    top: 42%;
    left: 49%;
    right: -33%;
    transform: translate(-50%, -50%);
    padding: 5px 5px;
    font-size: max(1vw, 11px);
    color: #78B53B;
    text-align: justify;
    line-height: 1.3em;

  }

  .ashirai_line img {
    width: 40%;
    margin-top: 30px;
  }

  .small_p {
    font-size: 1.5vw;
  }
} */



@media screen and (min-width: 960px) {
  .interview {
    padding-top: 100px;
    padding-bottom: 100px;
    padding-left: 100px;
    padding-right: 100px;
    text-align: center;
  }

  .interview p {
    color: #78b53b;
    font-size: 22px;
    line-height: 2em;
  }

  .interview img {
    text-align: center;
  }

  .block_box {
    text-align: center;
    display: flex;
    margin-top: 50px;
    align-items: flex-end;
  }

  .block {
    flex: 3;
  }

  .block_s {
    flex: 1;
  }

  .block .fontb {
    font-weight: bold;
    line-height: 1.3em;
  }

  .block_s .fontb {
    font-weight: bold;
    line-height: 1.3em;
    font-size: 17px;
  }

  .fukidashi_box {
    width: 100%;
    height: auto;
    position: relative;
  }

  .fukidashi_box img {
    width: 100vh;
    height: auto;
    text-align: center;
  }

  .fukidashi_box p {
    position: absolute;
    width: 53vw;
    max-width: 695px;
    min-width: 176px;
    top: 40%;
    left: 48%;
    right: -35%;
    transform: translate(-50%, -50%);
    padding: 4em 0em 2em 1em;
    margin: 0;
    font-size: min(1.2vw, 17px);
    line-height: 1.6em;
    color: #78B53B;
    text-align: justify;
  }

  .ashirai_line img {
    width: 40%;
    margin-top: 4em;
  }
  #small_p {
    position: absolute;
    margin-top: 20px;
    width: 53vw;
    max-width: 695px;
    min-width: 176px;
    top: 43%;
    left: 49%;
    right: -32%;
    transform: translate(-50%, -50%);
    padding-top: 5px;
    font-size: min(1.2vw, 17px);
    line-height: 1.7em;
    color: #78B53B;
    text-align: justify;
  }
}



/* 協力 */
#section4 {
  margin-top: -10px;
  background-color: #f6faf1;
}

.kyoryoku {
  padding: 50px 15px 50px 15px;
  text-align: center;
}

.section_title2 img {
  height: 100px;
}

/*.block_box2 {
  text-align: center;
  display: flex;
  margin-top: 0px;
}
.block1 {
  flex: 1;
  padding-left: 5px;
  padding-right: 5px;
}
.block2 {
  flex: 1;
  padding-left: 5px;
  padding-right: 5px;
}
.block3 {
  flex: 1;
  padding-left: 5px;
  padding-right: 5px;
}

.block_box2 .img_s {
  margin-top: 30px;
  border: 5px solid #fff;
  box-shadow: 0 5px 10px #a3a3a3; 
}

.block_box2 .p_s {
  margin-top: 10px;
  font-size: 2vw;
  color: #78b53b;
}

.block_box2 .p_b {
  font-size: 3vw;
  color: #78b53b;
} */



/* スライダー */
.slider-group2 {
  visibility: hidden;
  margin-top: 15px;
}

.slider-group2.slick-initialized {
  visibility: visible;
}

.slick-prev {
  left: 10px;
  z-index: 10;
}

.slick-next {
  right: 10px;
}




.slider-group2 img {
  margin-top: 20px;
  border: 3px solid #fff;
  box-shadow: 0 5px 10px #a3a3a3;
  /* 影（[右][下][ぼかし][影の色]）を指定する */
}

.slider-group2 .slider-card {
  padding-left: 5px;
  padding-right: 5px;
}

.slider-group2 .p_s {
  margin-top: 10px;
  font-size: max(1vw, 10px);
  color: #78b53b;
  font-weight: bold;
}

.slider-group2 .p_b {
  margin-bottom: 20px;
  font-size: max(2vw, 13px);
  color: #78b53b;
  font-weight: bold;
}
.slider-group2 .p_s2 {
  font-size: max(0.8vw, 8px);
  color: #78b53b;
}

.slider-group2 .p_b2 {
  font-size: max(2vw, 13px);
  color: #78b53b;
  margin-top: 10px;
  margin-bottom: 0;
}



@media screen and (min-width: 960px) {
  .slider-group2 {
    visibility: hidden;
    margin-top: 20px;
  }

  .slider-group2.slick-initialized {
    visibility: visible;
  }

  .slick-prev {
    left: 25px;
    z-index: 10;
  }

  .slick-next {
    right: 25px;
  }


  .slider-group2 img {
    margin-top: 30px;
    border: 5px solid #fff;
    box-shadow: 0 5px 10px #a3a3a3;
    /* 影（[右][下][ぼかし][影の色]）を指定する */
  }

  .slider-group2 .slider-card {
    padding-left: 10px;
    padding-right: 10px;
  }

  .slider-group2 .p_s {
    margin-top: 10px;
    font-size: max(1vw, 10px);
    color: #78b53b;
  }
  .slider-group2 .p_s2 {
    font-size: max(1vw, 10px);
    color: #78b53b;
  }

  .slider-group2 .p_b {
    font-size: min(2.5vw, 18px);
    color: #78b53b;
    margin-bottom: 0;
  }
  .slider-group2 .p_b2 {
    font-size: min(2.5vw, 18px);
    color: #78b53b;
    margin-top: 10px;
    margin-bottom: 0;
  }
}

@media screen and (min-width: 960px) {
  .kyoryoku {
    padding: 80px 50px 100px 50px;
    text-align: center;
  }

}


/* お問い合わせ */
#section5 {
  margin-top: -1px;
  background-image: url(../img/info_bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.contact {
  padding: 80px 20px 20px 20px;
  text-align: center;
}

.block4 img {
  margin-top: 10px;
  width: 60%;
}

.map iframe {
  display: inline-block;
  margin: 0;
  width: 100%;
  height: auto;
}

.adress {
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 15px;
}


@media screen and (min-width: 960px) {
  .contact {
    padding: 100px 100px 20px 140px;
    text-align: center;
  }

  .block_box3 {
    text-align: center;
    display: flex;
    margin-top: 50px;
  }

  .block4 {
    flex: 1;
    padding-left: 20px;
    padding-right: 20px;
    text-align: left;
    top: 0;
    /* 上からの位置指定 */
    bottom: 0;
    /* 下からの位置指定 */
    margin: auto;
    /* 位置調整と組み合わせて上下中央に */
  }

  .block5 {
    flex: 1;
    padding-left: 80px;
    padding-right: 20px;
  }

  .block4 img {
    width: 70%;

    text-align: left;
  }

  .map iframe {
    display: inline-block;
    margin: 0;
    width: 100%;
  }

  .adress {
    margin-top: 20px;
    font-size: 1.5vw;
  }
}

/* スライドショー */

.wrap2 {
  margin-top: -80px;
  display: flex;
  align-items: center;
  height: 200px;
  overflow: hidden;
}

.slideshow {
  display: flex;
}

.content {
  width: 120px;
  height: 120px;
}

@media screen and (min-width: 960px) {

  .wrap2 {
    margin-top: -50px;
    display: flex;
    align-items: center;
    height: 240px;
    overflow: hidden;
  }

  .slideshow {
    display: flex;
  }

  .content {
    width: 200px;
    height: 200px;
  }
}

.slideshow {
  display: flex;
  animation: loop-slide 20s infinite linear 1s both;
}

@keyframes loop-slide {
  from {
    transform: translateX(0);
  }

  to {
    transform: translateX(-100%);
  }
}

